org.eclipse.wst.jsdt.chromium.debug.js

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.js.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `CHROMIUM_RUNTIME_NAME`
`static java.lang.String` `CHROMIUM_RUNTIME_PROVIDER_NAME`
`static java.lang.String` `ERROR_DIALOG_TITLE`
`static java.lang.String` `ERROR_UNABLE_TO_DETECT_DEBUGGING_PROJECT`
`static java.lang.String` `ERROR_UNABLE_TO_DETECT_LAUNCH_URL`
`static java.lang.String` `ERROR_UNABLE_TO_DETECT_WEBAPP_FOLDER`
`static java.lang.String` `LAUNCH_CONFIGURATION_FAILED_EXECUTION_ERROR`
`static java.lang.String` `LAUNCH_CONFIGURATION_NO_RUNNER_FOUND_ERROR`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LAUNCH_CONFIGURATION_FAILED_EXECUTION_ERROR

    public static java.lang.String LAUNCH_CONFIGURATION_FAILED_EXECUTION_ERROR

#### CHROMIUM_RUNTIME_NAME

    public static java.lang.String CHROMIUM_RUNTIME_NAME

#### CHROMIUM_RUNTIME_PROVIDER_NAME

    public static java.lang.String CHROMIUM_RUNTIME_PROVIDER_NAME

#### LAUNCH_CONFIGURATION_NO_RUNNER_FOUND_ERROR

    public static java.lang.String LAUNCH_CONFIGURATION_NO_RUNNER_FOUND_ERROR

#### ERROR_DIALOG_TITLE

    public static java.lang.String ERROR_DIALOG_TITLE

#### ERROR_UNABLE_TO_DETECT_LAUNCH_URL

    public static java.lang.String ERROR_UNABLE_TO_DETECT_LAUNCH_URL

#### ERROR_UNABLE_TO_DETECT_DEBUGGING_PROJECT

    public static java.lang.String ERROR_UNABLE_TO_DETECT_DEBUGGING_PROJECT

#### ERROR_UNABLE_TO_DETECT_WEBAPP_FOLDER

    public static java.lang.String ERROR_UNABLE_TO_DETECT_WEBAPP_FOLDER